"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const arrow_vue_vue_type_script_setup_true_lang = require("./arrow.vue_vue_type_script_setup_true_lang.js");
var arrow_default = arrow_vue_vue_type_script_setup_true_lang.default;
exports.default = arrow_default;
